<ART ID="1360002" PID="1008" JID="197" BPAGE="1360002-1" EPAGE="1360002-43" PII="S0219887813600025" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the XXI International Fall Workshop on Geometry and Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A PERSPECTIVE ON THE MAGIC SQUARE AND THE "SPECIAL UNITARY" REALIZATION OF REAL SIMPLE LIE ALGEBRAS</MTI>
<RTI>A Perspective on the Magic Square</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARIANO</FNM>
<SNM>SANTANDER</SNM>
<EAD>msn@fta.uva.es</EAD>
<X-REF REFID="S0219887813600025AF001"></X-REF>
</AUT>
<AFF ID="S0219887813600025AF001">Departamento de F&#x00ED;sica Te&#x00F3;rica, Universidad de Valladolid, 47080 Valladolid, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 November 2012</RE>
<AC>28 January 2013</AC>
<![CDATA[<PUB>22 July 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper contains the last part of the minicourse "Spaces: A Perspective View" delivered at the IFWGP2012. The series of three lectures was intended to bring the listeners from the more naive and elementary idea of space as "<IT>our physical Space</IT>" (which after all was the dominant one up to the 1820s) through the generalization of the idea of space which took place in the last third of the 19th century. That was a consequence of first the discovery and acceptance of non-Euclidean geometry and second, of the views afforded by the works of Riemann and Klein and continued since then by many others, outstandingly Lie and Cartan. Here we deal with the part of the minicourse which centers on the classification questions associated to the simple real Lie groups. We review the original introduction of the Magic Square "&#x00E1; la Freudenthal", putting the emphasis in the role played in this construction by the four normed division algebras <F>&#x211D;, &#x2102;, &#x210D;, &#x1D546;</F>. We then explore the possibility of understanding some simple real Lie algebras as "special unitary" over some algebras &#x1D542; or tensor products <F>&#x1D542;<INF>1</INF> &#x2297; &#x1D542;<INF>2</INF></F>, and we argue that the proper setting for this construction is not to confine only to normed division algebras, but to allow the split versions <F>&#x2102;&#x2032;, &#x210D;&#x2032;, &#x1D546;&#x2032;</F> of complex, quaternions and octonions as well. This way we get a "Grand Magic Square" and we fill in all details required to cover all real forms of simple real Lie algebras within this scheme. The paper ends with the complete lists of all realizations of simple real Lie algebras as "special unitary" (or only unitary when <F>n = 2</F>) over some tensor product of two *-algebras <F>&#x1D542;<INF>1</INF></F>, <F>&#x1D542;<INF>2</INF></F>, which in all cases are obtained from <F>&#x211D;, &#x2102;, &#x2102;&#x2032;, &#x210D;, &#x210D;&#x2032;, &#x1D546;, &#x1D546;&#x2032;</F> as sets, endowing them with a *-conjugation which usually but not always is the natural complex, quaternionic or octonionic conjugation.</P>
</ABST>
<KWDG>
<KWD>Simple Lie algebras</KWD>
<KWD>Magic Squares</KWD>
<KWD>symmetric spaces</KWD>
<KWD>alternative algebras</KWD>
<KWD>composition algebras</KWD>
<KWD>Cayley&#x2013;Klein geometry</KWD>
<KWD>Cayley&#x2013;Dickson process</KWD>
</KWDG>
</FRONT>
</ART>
